:root {
    --page-bg: #ffffff;
    --content-bg: #ffffff;
    --text-basic: #222222;
    --border-color: #8888aa;
    --heading-color: #000000;
}


h1,h2,h3,h4,h5,h6,legend{
    font-family:"Georgia", serif;
    margin-top:3px;
}

h1{
    font-size:160%;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align:center;
    color: var(--heading-color);
}


h2{
    font-size:120%;
    color: var(--heading-color);
    font-weight: bold;
    margin-top: 40px;
}

html{
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    font-size:100%;
    height:100%;
    overflow-x:hidden;
}

body{
    background: var(--page-bg);
    color: var(--text-basic);
    font-family:"Georgia",serif;
    font-weight:normal;
    min-height:100%;
    overflow-x:hidden;
    text-align: justify;
    text-justify: inter-word;
}

#content{
    background: var(--content-bg);
    height:100%;
    margin:auto;
    max-width:800px;
    min-height:100%;
    padding:1.618em 3.236em;
}


p {
    text-color: var(--text-basic);
    font-size:16px;
    line-height:24px;
    margin:0px 0px 24px 0px;
    text-align: justify;
    text-indent: 2em;
}

p::first-letter {
    font-size: 200%;
}

.alert {
    color: #cc0000;
    font-style: italic;
}

.date {
    font-size: 85%;
}

.contact {
    font-size: 85%;
}

.mail {
    font-family: monospace;
    font-size: 85%;
    color: #cc0000;
}

.count {
    font-size: 85%;
}


dl p,dl table,dl ul,dl ol{
    margin-bottom:5px !important;
    border-width: 0px;
}


table{
    empty-cells:show;
    margin-bottom:30px;
    margin-left: auto;
}

td{
    vertical-align:top;
    text-align: left;
}

table td,table th{
    font-size:90%;
    margin:0;
    overflow:visible;
    padding-top:2px;
    padding-left: 20px;
    background-color:white;
}


table caption{
    padding:1em 0;
}

.table-number{
    display: none;
}

*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

a {
    color:#0000cc;
    text-decoration:none;
    cursor:pointer;
}

a:hover,a:active{
    outline:0;
}

a:hover{
    color:#3091d1}

a:visited{
    color:#9B59B6}

.left{
    text-align:left}

.center{
    text-align:center}

.right{
    text-align:right}

caption{
    text-align: left;
}




@media print{
    html,body,section{
        background:none !important}

    *{
        box-shadow:none !important;
        text-shadow:none !important;
        filter:none !important;
        -ms-filter:none !important}

    a,a:visited{
          text-decoration:underline}

    pre.src,blockquote{
        page-break-inside:avoid}

    thead{
        display:table-header-group}

    tr,img{
        page-break-inside:avoid}

    img{
        max-width:100% !important}

    @page{
        margin:0.5cm}

    p,h2,h3{
        orphans:3;
        widows:3}

    h2,h3{
        page-break-after:avoid}
}

@media print{
    #content{
        margin-left:0}
}

@media print{
    @page{
        size: auto;
        margin: 25mm 25mm 25mm 25mm;}

    body {
        margin: 0px;}
}


@media screen and  (max-width: 768px){

    #content{
        padding:1.5em;
    }

    table tr:nth-child(2n-1) td{
        background-color: #f7f7f7;
    }

    table tr:nth-child(2n) td{
        background-color:white;
    }
}

